<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
 	   
  <head>
   <title>#{page_name}</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1"/>
		<meta name="description" content="This is social network html5 template available in themeforest......" />
		<meta name="keywords" content="Social Network, Social Media, Make Friends, Newsfeed, Profile Page" />
		<meta name="robots" content="index, follow" />

		<link  href="#{request.contextPath}/assetsFront/css/bootstrap.min.css" rel="stylesheet" type='text/css' />
		<link  href="#{request.contextPath}/assetsFront/css/style.css" rel="stylesheet" type='text/css' />
   	 	<link href="#{request.contextPath}/assetsFront/css/ionicons.min.css" rel="stylesheet"  type='text/css' />
    	<link href="#{request.contextPath}/assetsFront/css/font-awesome.min.css" rel="stylesheet" type='text/css' />
    	<link href="#{request.contextPath}/css/emoji.css" rel="stylesheet" type='text/css'/>
 
  </head>
  
   <body> 
   
   		<ui:include src="/template/header.xhtml" /> 
   		
    <div id="page-contents">
    	<div class="container">
    		<div class="row">

          <!-- Newsfeed Common Side Bar Left
          ================================================= -->
    			<div class="col-md-3 static">
            <div class="profile-card">
            	<img src="#{request.contextPath}/assetsFront/images/users/user-1.jpg" alt="user" class="profile-photo" />
            	<h5><a href="timeline.html" class="text-white">Saidani Ali</a></h5>
            	<a href="#" class="text-white"><i class="ion ion-android-person-add"></i> 1,299 followers</a>
            </div><!--profile card ends-->
            
          <h:form>
            	<ul class="nav-news-feed">
            
            	
            
            	
           
            	</ul>
           </h:form> 	
          	
          </div>
    			<div class="col-md-7">
    			
				<ui:insert name="content" />
    
                </div>

          
    		</div>
    	</div>
    </div>

    
    
    <!--preloader-->
    <div id="spinner-wrapper">
      <div class="spinner"></div>
    </div>
    
    
   <script src="#{request.contextPath}/assetsFront/js/jquery-3.1.1.min.js"></script>
    <script src="#{request.contextPath}/assetsFront/js/bootstrap.min.js"></script>
    <script src="#{request.contextPath}/assetsFront/js/jquery.sticky-kit.min.js"></script>
    <script src="#{request.contextPath}/assetsFront/js/jquery.scrollbar.min.js"></script>
    <script src="#{request.contextPath}/assetsFront/js/script.js"></script>
    
 	<!--Start of Tawk.to Script-->
<!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/5ded66acd96992700fcb56dc/default';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->

	<ui:include src="/template/footer.xhtml" />


   </body>
      </html>